.center-pos{
   margin: 25px 0;
}

.styled-table {
    border-collapse: collapse;
    margin: 15px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 60%;
    max-width: 60%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}
.styled-table thead tr {
    background-color:#34495e;
    color: #ffffff;
    text-align: left;
}
.styled-table th,
.styled-table td {
    padding: 12px 15px;
}
.styled-table tbody tr {
    border-bottom: thin solid #dddddd;
}

.styled-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.styled-table tbody tr:last-of-type {
    border-bottom: thin solid #3581fc;
}
.styled-table tbody tr.active-row {
    font-weight: bold;
    color: #3581fc;
}

.styled-table tbody tr.progress-row {
    font-weight: bold;
    color: #178f21;
}
.styled-table tbody tr.fail-row {
    font-weight: bold;
    color:#515952;
}

.client-btn{
    max-width: 80%;
    display: flex;
    justify-content: flex-start;
     flex-direction: row;
}
.client-btn h4 {
     color: #141324;
     margin-left: 25%;
    margin-bottom: -10%;
    line-height: 1.5;
    font-weight: 400;
}
.client-btn button {
    color: #ffffff;
    background-color: #34495e;
    border: none;
    margin-left: auto;
}
.client-btn button:hover {
    color: #ffffff;
    background-color: #7940ff;
    border: none;
}

.client-btn button:focus{
    background-color: #34495e;
    border: none;
}

.invites-tbl{
    display: flex;
    align-items: center;
    justify-content: center;
}

.fail-row td button {
    color: #ffffff;
    background-color: #7940ff;
    border: none;
    font-size: 0.9em;
    padding: 0.3em 0.4em;
    margin-left: 1em;
    margin-top: -0.2em;
}
.fail-row td button:hover {
    color: #ffffff;
    background-color: #7940ff;
    border: none;
}